import { ComponentFixture, TestBed } from '@angular/core/testing';
import { Tool4Page } from './tool4.page';

describe('Tool4Page', () => {
  let component: Tool4Page;
  let fixture: ComponentFixture<Tool4Page>;

  beforeEach(() => {
    fixture = TestBed.createComponent(Tool4Page);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
